---
- hosts: nodes
  remote_user: root
  tasks:
  - name: Update apt cache
    apt: # INSERT ARGUMENTS HERE

  - name: Install dnsutils (for dig)
    apt: # INSERT ARGUMENTS HERE

  - name: Install geoip-bin (for geoiplookup)
    apt: # INSERT ARGUMENTS HERE

